#featuredhouse h2, #featuredhouse p{
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin:0px 10px;
    text-shadow: none !important;
}
.sold{
    background-image:url('/images/sold.png');
    background-repeat: no-repeat;
    background-size: 60%;
    width: 160px;
    height: 160px;
    position: absolute;
    z-index: 999;
    margin-top: 0px;
}
.intro{
    padding-top: 10px;  
}
.panel-body{
    padding: 15px 15px 0 15px !important;
}
.panel .thumb {
    background-size: cover;
    background-position: center;
    margin-top: -15px;
    margin-bottom: 15px;
}
.newrow{
    padding-bottom: 40px;
}
.panel.panel-default.panel-square.panel-properties2.locations{
    width: 100%;
    margin: auto;
}
.panel .thumb img {
    width: 100%;
    min-width: 100%;
    height: 300px;
}
.info-icon{
    margin-left:0px;
    white-space: nowrap;
}
.text-desc{
	min-height: 104px;
}
.desc h2 a{
    text-decoration: none !important;
    color: #b05036;
    font-family: 'Merriweather', sans-serif;
}
.desc p{
    padding-top:18px;
}
.panel p.price {
    font-size: 19px;
    line-height: 30px;
    font-weight: bold;
    font-family: 'Merriweather', Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.panel p.price span.icons {
    display: inline-block;
    font-size: 17px;
    font-weight: normal;
    margin: 0 0 0 6px;
    padding: 3px 0 0 0;
    height: 32px;
    width: 45px;
    text-align: center;
    line-height: 26px;
    color:#5D5D54;
    background-color: #f8f8f2;
    border-radius: 4px;
}
.panel .btn, form .btn {
    margin: 8px 0;
	width: 100%;	
}

.btn:hover{
    color:#77873d;
}

.xs-pull-right {
	float:right;}


@media screen and (min-width:460px){
	.panel .btn, form .btn {		
		width: auto;
	}	
}
	
@media screen and (min-width:768px){
	
	.xs-pull-right {
		 float: none; }
}

.panel-footer {
    padding: 0px 15px;
    border-color: #e8e8d8;
}
.panel-footer {
    padding: 0px 15px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.panel-body h2{
	font-size: 16px;
    text-transform: capitalize;
    color:#60963D;
    padding: 0;
}
.btn-sm, .btn-group-sm>.btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.land-detail{
    width: 170px;
    font-weight: normal;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 0 4px;
    padding: 4px 0 0 0;
    height: 32px;
    text-align: center;
    line-height: 26px;
    color: #5D5D54;
    background-color: #f8f8f2;
    border-radius: 4px;
}
@media screen and (max-width:980px){
    .info-icon{
        margin-left: 0px;
        white-space: nowrap;
    }
    .even{
    margin-top: 0px !important;
    }
}
@media screen and (max-width:768px){
    .info-icon{
        margin-left: 0px;
        white-space: nowrap;
    }
    .lot-542{
        margin-bottom: 40px;
    }
    .newrow{
        padding-bottom: 0px;
    }
    .panel.panel-default.panel-square.panel-properties2.locations{
        width: 100%;
        margin: auto;
    }
    .even{
        margin-top: 30px;
    }
}
@media screen and (max-width:480px){
    .info-icon{
        margin-left: 0px;
        white-space: nowrap;
    }
    .panel .thumb img {
        height: 250px;
    }
    .panel .btn, form .btn{
        width:88%;
        margin: 8px 8px;
    }
    .text-desc {
        min-height: 117px;
        padding-bottom: 8px;
    }
    .lot-542{
        margin-bottom: 40px;
    }
    .newrow{
        padding-bottom: 0px;
    }

    .icons span.glyphicons{
        margin-top: 3px;
    }

    .sale-text{
        font-size:68px !important;
    }
    .panel.panel-default.panel-square.panel-properties2.locations{
        width: 100%;
        margin: auto;
    }
    .panel p.price span.icons {
        display: inline-block;
        font-size: 14px;
        font-weight: normal;
        margin: 0 0 0 4px;
        padding: 4px 0 0 0;
        height: 32px;
        width: 41px;
        text-align: center;
        line-height: 26px;
        color:#5D5D54;
        background-color: #f8f8f2;
        border-radius: 4px;
    }
    .land-detail{
        width: 150px;
        font-weight: normal;
        display: inline-block;
        font-size: 14px;
        font-weight: normal;
        margin: 0 0 0 2px;
        padding: 4px 0 0 0;
        height: 32px;
        text-align: center;
        line-height: 26px;
        color: #5D5D54;
        background-color: #f8f8f2;
        border-radius: 4px;
    }
}

